お使いの製品をMac OS X v10.6でご使用になるためには(PIXUS 9100i / BJ F930 / BJ F900 / BJ F9000)



お使いの製品をMac OS X v10.6でご使用になるためには(PIXUS 9100i / BJ F930 / BJ F900 / BJ F9000)
更新日 : 2013年1月21日
文書番号 : Q000051867



対処方法

<対象機種>
  • BJシリーズ
BJ F900, BJ F930, BJ F9000

  • PIXUS i/PIXUS PD/PIXUS Rシリーズ
9100i

上記対象機種用Mac OS X v10.6対応ソフトウェアの提供方法、インストール手順は以下の通りです。

  • プリンタードライバー
  • Easy-PhotoPrint EX

弊社ダウンロードページから入手してください。 ファイルをダブルクリックすると、インストール画面が表示されますので、手順にそってインストールを進めてください。


以下のソフトウェアは、Mac OS X v10.6に対応していません。
  • Easy-PhotoPrint
(Easy-PhotoPrint EXをお使いください。)

関連情報

 

[TOP▲]

この質問の対象商品(商品ごとの詳細は本文内を参照してください。)

PIXUS 9100i / BJ F900 / BJ F930 / BJ F9000

 

[TOP▲]
このページのトップへ